The Witcher version 1.4.5.1304 - Cheat Happens Witcher, The (Enhanced) Message Board (Page 1)
Cheat Happens Game Cheats and Wallpapers
Cheat Happens Game Cheats and Wallpapers
 
Cheat Happens Game Cheats and Wallpapers
 
     TRAINERS       REQUESTS       GAME REVIEWS       GAME WALLPAPERS       BOARDS
-OR-
  SAVE 25% ON A LIFETIME MEMBERSHIP WITH PROMO CODE "CHULIFEPROMO25" -- LAST CHANCE! [ close ] 
 
     
  MESSAGE BOARD LINKS:   SIGNUP    |    BOARDS HOME    |   MY FAVORITE BOARDS    |   NEWEST POSTS    |   MY THREADS  
 
WITCHER, THE (ENHANCED) MESSAGE BOARD
PC GAMES  
 
   
SEARCH BOARDS:  
SEARCH THIS BOARD ONLY  
SEARCH HEADERS ONLY  
 
           
   Page 1 of 2     First Page     Previous Page     Next Page     Last Page  New Topic New Topic    New Poll New Poll    Post Reply Post Reply    Help Help   
 
 MESSAGE BOARDS >> TITLE SPECIFIC BOARDS > WITCHER, THE (ENHANCED)
 The Witcher version 1.4.5.1304  
 
 
Current rank: 1 Star. Next Rank at 100 Posts.

Send a PM to stevo4vr
ELITE
stevo4vr
  send PM
  view profile
  add to friends

Australia 
User #: 415793
Posts:
Joined: Mar 26, 2008   
Last visit: Jun 19, 2014
Posted: Mar 27, 2011 4:04:35 AM - Report post  (0)  (0)       Post Reply  post reply  

Hi, I have downloaded the steam version of the witcher Enhanced version (Directors Cut). But the version number seems to be 1.4.5.1304. The trainers do not seem to work, has anybody had this issue? Thank You

[Edited by stevo4vr, 4/19/2011 7:28:20 PM]

Current rank: 3.5 Stars. Next Rank at 8000 Posts.

Send a PM to DABhand
AUTHOR
DABhand
  send PM
  view profile
  add to friends

United Kingdom 
User #: 157287
Posts: 5394 
Joined: Aug 27, 2006   
Last visit: Oct 31, 2014
Posted: Mar 27, 2011 4:33:10 AM - Report post  (0)  (0)       Post Reply  post reply  

Can you not update to 1.5
---------------------------------------------------------------------------
Great site for new games with constant deals

Click Here for G2Play for great deals

Oh and Don't forget some tuts on ASM and defeating DMA

Clicky Here for them
Current rank: 1 Star. Next Rank at 100 Posts.

Send a PM to stevo4vr
ELITE
stevo4vr
  send PM
  view profile
  add to friends

Australia 
User #: 415793
Posts:
Joined: Mar 26, 2008   
Last visit: Jun 19, 2014
Posted: Mar 27, 2011 4:42:22 AM - Report post  (0)  (0)       Post Reply  post reply  

Steam says thats the latest version. Is there any other way I could update it?
Current rank: 3.5 Stars. Next Rank at 8000 Posts.

Send a PM to DABhand
AUTHOR
DABhand
  send PM
  view profile
  add to friends

United Kingdom 
User #: 157287
Posts: 5394 
Joined: Aug 27, 2006   
Last visit: Oct 31, 2014
Posted: Mar 27, 2011 4:44:35 AM - Report post  (0)  (0)       Post Reply  post reply  

I think it may be a fan based patch..

Link

Here is the link anyway

---------------------------------------------------------------------------
Great site for new games with constant deals

Click Here for G2Play for great deals

Oh and Don't forget some tuts on ASM and defeating DMA

Clicky Here for them
Current rank: 1 Star. Next Rank at 100 Posts.

Send a PM to stevo4vr
ELITE
stevo4vr
  send PM
  view profile
  add to friends

Australia 
User #: 415793
Posts:
Joined: Mar 26, 2008   
Last visit: Jun 19, 2014
Posted: Mar 27, 2011 4:47:48 AM - Report post  (0)  (0)       Post Reply  post reply  

Thanks for the link DABhand, I will try the patch.

The patch does not work on the steam version of the game.

[Edited by stevo4vr, 3/27/2011 4:55:13 AM]

Current rank: 1 Star. Next Rank at 100 Posts.

Send a PM to CCISolitude
ELITE
CCISolitude
  send PM
  view profile
  add to friends

United Kingdom 
User #: 455583
Posts:
Joined: May 30, 2008   
Last visit: Oct 16, 2014
Posted: Mar 28, 2011 12:45:11 AM - Report post  (0)  (0)       Post Reply  post reply  

I just tried the above advice, with the patch. No joy. It won't install.

Any other suggestions? Or is there any chance of getting a steam useable version of the trainer going?

Cheers.

Current rank: 1 Star. Next Rank at 100 Posts.

Send a PM to Sylvrwynd
SAGE
Sylvrwynd
  send PM
  view profile
  add to friends

United States 
User #: 918346
Posts:
Joined: Feb 17, 2010   
Last visit: Oct 26, 2014
Posted: Mar 29, 2011 8:54:56 PM - Report post  (0)  (0)       Post Reply  post reply  

I actually have the CD version of The Witcher, and I first patched it to 1.4 (Enhanced Edition) then applied the 1.5 patch and it still only registers as the 1.4.5.1304 version number. This is NOT the steam version, but the actual retail version of the ORIGINAL 'The Witcher'. I downloaded my 1.5 patch from the official website under the header for the 1.5, although it was tough navigating as it is not in English. The problem is that the trainer does NOT crash the game, per se, but it freezes everything but White Wolf, and you cannot engage in combat or interract with any items. I am assuming it is because the 1.5 Trainer is not for 1.4.5.1304, and yet I cannot get the game to a proper 1.5. Only thing I am contemplating it NOT going to 1.5 and staying at the 1.4.5.1303 version and using that trainer.

I realize that does NOT help out the Steam users, but there you have it. The patch for 1.5 set my version # to 1.4.5.1304...

Current rank: 1.5 Stars. Next Rank at 500 Posts.

Send a PM to CyberCore
ELDER
CyberCore
  send PM
  view profile
  add to friends

Germany 
User #: 226447
Posts: 153 
Joined: Apr 09, 2007   
Last visit: Oct 30, 2014
Posted: May 22, 2011 6:53:57 AM - Report post  (0)  (0)       Post Reply  post reply  

 quote:
 originally posted by Sylvrwynd:

I actually have the CD version of The Witcher, and I first patched it to 1.4 (Enhanced Edition) then applied the 1.5 patch and it still only registers as the 1.4.5.1304 version number. This is NOT the steam version, but the actual retail version of the ORIGINAL 'The Witcher'. I downloaded my 1.5 patch from the official website under the header for the 1.5, although it was tough navigating as it is not in English. The problem is that the trainer does NOT crash the game, per se, but it freezes everything but White Wolf, and you cannot engage in combat or interract with any items. I am assuming it is because the 1.5 Trainer is not for 1.4.5.1304, and yet I cannot get the game to a proper 1.5. Only thing I am contemplating it NOT going to 1.5 and staying at the 1.4.5.1303 version and using that trainer.

I realize that does NOT help out the Steam users, but there you have it. The patch for 1.5 set my version # to 1.4.5.1304...

Yeah! That's correktly!
The v1.5 Traineroptions:

>Health
>Endurance
>Toxicity
>EXP +2000
>Bronze Points +100
>Silver Points +100
>Gold Points +100
>Gold +10.000
= ARE COMPLETLY WORKING!

But the last 4 cheats aren't working! But I need the "255 Items" cheat!

There should be a way to fix that problem! The called patch v1.5 upgrades the executable to v1.5.0.1304 - that's all.

PLS PBwizard - fix that problem for us all !!!


>>>>EDITED<<<<

So, it seems that the trainer v1.5 should work after the same called patch v1.5 - but it's working not completely - and after the release of the newest "Witcher-Game" - I think we could forget about a upcoming fix for this trainer.

[Edited by CyberCore, 5/26/2011 8:05:11 AM]

---------------------------------------------------------------------------
Those of us wich are sticking up to their necks in ****, should not let their heads hanging!
Page 1 of 2     First Page     Previous Page     Next Page     Last Page
Go to page: 2 
All times are (GMT -08:00) Pacific Time (US & Canada). Current time is 4:46:30 PM
Return to Witcher, The (Enhanced) Message Board 2906 users online.   2751 guests / 155 members.
 
     
 
 
Trainer Troubleshooting Guide        Cheat Terms and Tutorials        Anti-Virus Notifications        Site Help / FAQ        Submit Cheats        Our Friends and Affiliates        About Us
      Copyright © 2001 - 2014  webworks, LLC  All Rights Reserved    -   DISCLAIMER    -   PRIVACY POLICY    -   TERMS OF SERVICE